<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Andreas Mayer <andreas.mayer@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" ox:align="stretch" id="portal" style="">
	<div id="newportal" style="display:block;">
		<ox:border ox:align="top" ox:size="27px" type="cpheader" dir="2">
			<div id="portal_border_top" ox:align="stretch" style="height:100%">
				<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
					<tr>					
						<td style="width:90%;" class="headercontentarea font-style-headline">
							<span ox:i18n="">Start Page</span>
						</td>			
						<td style="width:10%;" class="padding7px"></td>
					</tr>
				</table>
			</div>
		</ox:border>

		<ox:border ox:align="stretch" ox:margin="0px 0px 0px 0px" type="cpbody" dir="2" style="overflow:hidden;">
			<div id="portal_new_top_dyn" style="overflow: hidden;padding-top:10px;" ox:align="stretch" ox:margin="0px 0px 0px 0px" >
				<div id="portal_horiz_content" style="width:100%;height:100%;">
				</div>
			</div>		
			<div id="portal_mi_ancor" style="position:absolute"></div>
		</ox:border>
	</div>
</div>